html,body,div,h1,h2,span,p,a,ul,li,input,form{margin: 0; padding: 0; border: 0; outline: 0}
body {font: 16px/1.2 -apple-system, "microsoft yahei";width:100%;background:#fff;}
ul,ol {list-style: none;}
a {text-decoration: none; -webkit-tap-highlight-color: transparent;}
a:hover {text-decoration: none;}
img{width:100%;}

.topic{width:7.5rem;height:5.4rem;margin:0 auto;background:url(../images/wapimg/topic.jpg) no-repeat;background-size: contain;}
.topic *{display: none}

.front{width:6.6rem;height:6.19rem;padding:0.4rem 0.2rem;background:url(../images/wapimg/frontbg.png) no-repeat;margin:-0.6rem auto 0.1rem ;}
.front p{font-size: 0.22rem;line-height: 0.4rem;text-indent: 0.44rem;color:#654b03;text-align: justify;}

.main .tit{width:7.2rem;height:0.9rem;margin:0.35rem auto 0.3rem;text-indent:-20rem;}
.m1 .tit{background:url(../images/wapimg/t1.png) no-repeat;background-size:contain;}
.m2 .tit{background:url(../images/wapimg/t2.png) no-repeat;background-size:contain;}
.m3 .tit{background:url(../images/wapimg/t3.png) no-repeat;background-size:contain;}
/*.m4 .tit{background:url(../images/wapimg/tit4.png) no-repeat;background-size:contain;}
*/.m5 .tit{background:url(../images/wapimg/t4.png) no-repeat;background-size:contain;}
.m6 .tit{background:url(../images/wapimg/t5.png) no-repeat;background-size:contain;}

.m1 .cont{width:6.8rem;margin:0.2rem auto;padding:0.2rem 0 0.4rem;}
.m1 .cont p{font-size:0.24rem;line-height:0.46rem;text-indent: 0.48rem;text-align:justify;}

.m2,.m4{background:#f8f4f1;padding-top:0.1rem;}
.m2 .cont{width:6.3rem;margin:0 auto;padding:0.1rem 0.2rem 0.6rem 0.8rem;}
.m2 .cont p{font-size:0.24rem;line-height:0.46rem;text-indent:-0.38rem;}

.m3{padding-top:0.2rem;}
.m3 .cont{width:6.8rem;margin:0.5rem auto 0.3rem;}
.m3 ul{overflow:hidden;zoom:1;}
.m3 li{float:left;width:3.2rem;height:3.24rem;margin-right: 0.2rem;margin-bottom:0.2rem;}
.m3 li .contbox{width:3.2rem;height:2.4rem;position:relative;}
.m3 li .contbox img{width:3.2rem;height:2.4rem;}
.m3 li .info{width:3.1rem;padding:0.05rem;color:#fff;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.8);}
.m3 li .info strong{font-size:0.24rem;line-height:0.3rem;display: block;}
.m3 li .info span{font-size:0.2rem;line-height:0.24rem;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.m3 li .votebar{height:0.44rem;padding:0.2rem 0;background:#fff;font-size:0.2rem;line-height:0.44rem;overflow:hidden;}
.m3 li .votebar .num{float:left;font-weight: bold;}
.m3 li .votebar .num i{color:#b11f10;font-style:normal;font-size:0.24rem;margin-right: 5px;}
.m3 li .votebar .votebtn{float:right;width:1.45rem;height:0.44rem;background:#b11f10;color:#fff;border-radius: 2px;text-align:center;cursor: pointer}


.m4{padding-top:0.4rem;}
.m4 .cont{width:6.8rem;margin:0 auto;padding:0.2rem 0 0.7rem}
.m4 p{font-size:0.22rem;line-height:0.36rem;padding:0.12rem 0 0.12rem 1.15rem;text-indent: -0.95rem;}
.m4 p b{float:left;width:0.75rem;padding-right:0.2rem;font-size:0.24rem;}

.m5{padding-top:0.4rem;}
.m5 .cont{width:6.8rem;margin:0 auto;padding:0.2rem 0;}

.m6{font-size:0.2rem;line-height:0.36rem;}
.m6 .cont{width:6.8rem;margin:0 auto;padding:0.2rem 0;}
.m6 p{padding-bottom:0.3rem;text-indent:-1.2rem;padding-left:2.1rem;}
.m6 p span{padding-right:0.2rem;}

.bottom{margin-top:0.06rem; padding:0.2rem 0 0.3rem; text-align:center;color:#737373; font-size:0.20rem; line-height:0.32rem;}

.sidebar{position:fixed;width:0.84rem;height:2.88rem;right:0.15rem;bottom:1rem;z-index:100;}
.shareWb{width:0.84rem;height:0.84rem;display:block;margin-bottom:0.18rem;background:url(//n.sinaimg.cn/finance/common/file/ico_wb.png) no-repeat;background-size:contain;}
.shareWx{width:0.84rem;height:0.84rem;display:block;margin-bottom:0.18rem;background:url(//n.sinaimg.cn/finance/common/file/ico_wx.png) no-repeat;background-size:contain;}
.gotop{width:0.84rem;height:0.84rem;display:block;background:url(//n.sinaimg.cn/finance/common/file/ico_top.png) no-repeat;background-size:contain;display: none}

.mask{position:fixed;width:100%;height:100%;left:0;top:0;bottom:0;background:rgba(0,0,0,0.6);z-index:101;display: none}
.mask .sharetip{position:absolute;right:0.1rem;top:0;width:3.57rem;height:1.58rem;background:url(//n.sinaimg.cn/finance/common/file/sharetowx.png) no-repeat;background-size: contain;}

.btmbar{position:fixed;width:7.5rem;height:0.88rem;left:0;bottom:0;z-index:96;}
.links{display:flex;flex-direction: row;justify-content: space-between;}
.links a{width:100%;font-size:0.38rem;line-height: 0.88rem;text-align:center;color:#fff;}
.links .link1{background:#ba8d64;}
.links .link2{background:#7d262c;}

.layers{position:fixed;width:100%;left:0;top:0;bottom:0;background:rgba(0,0,0,0.6);display:flex;display:-webkit-flex;justify-content: center;align-items: center;z-index:100;display: none;}
.layers .layerItem{position:relative;width:5.5rem;padding:0.4rem;border-radius:0.1rem;background:#fff;box-shadow:5px 5px 10px #333;z-index:99;}
.layers .closebtn{position:absolute;width:0.72rem;height:0.72rem;left:2.79rem;bottom:-1rem;background:url(../images/wapimg/close.png) no-repeat;background-size:contain;}

.fixedPos{position:fixed;overflow-y:scroll}
.infoLayer .content{}
.infoLayer .contbox{margin-bottom:0.4rem;overflow:hidden;zoom:1;}
.infoLayer .contbox img{float:left;width:2.77rem;height:2.07rem;margin-right: 0.4rem}
.infoLayer .contbox .info{float:left;width:2.32rem;}
.infoLayer .contbox .info strong{font-size:0.34rem;padding:0 0 0.3rem;color:#bb8d64;display: block}
.infoLayer .contbox .info span{font-size:0.24rem;line-height: 0.4rem;color: #6e6e6e;}
.infoLayer .intro{font-size:0.24rem;line-height:0.36rem;text-indent:0.48rem;color:#2d2c2a;text-align: justify;}
.infoLayer .sharebtn{width:2.5rem;height:0.7rem;margin:0.5rem 0.1rem 0;border-radius:5px;color:#fff;text-align:center;font:0.36rem/0.7rem 'microsoft yahei';background:#bb8d64;display:inline-block;}
.infoLayer .votebtn{width:2.5rem;height:0.7rem;margin:0.5rem 0.1rem 0;border-radius:5px;color:#fff;text-align:center;font:0.36rem/0.7rem 'microsoft yahei';background:#b11f10;display:inline-block;}

.msgLayer .msg{text-align:center;font:bold 0.36rem/0.7rem 'microsoft yahei';color:#2a2a2a;}


